---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-22T08:05:03-07:00
# Domínio: adoro.com.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-22T08:05:03-07:00
  source_domain: adoro.com.pt

company:
  name: "ADORO"
  url: https://adoro.com.pt
  description: "Fotografia de casamentos, sessões, festas e Fotocabine. Design e planeamento de casamentos // Wedding photography, engagements, celebrations and Photobooth. Wedding Design and Planning"
  industry: Real_Estate
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/adoro-com-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/adoro-com-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/adoro-com-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/adoro-com-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
